[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# faVolumeId

Volume id (Dos/Windows only)

## Declaration

Source position: filutilh.inc line 49

`const faVolumeId = $00000008;`

## Description

Attribute of a file, meaning the file contains the volume ID. Used in TSearchRec and FindFirst

## See also

TSearchRec |  | Record describing a search handle or result
FindFirst |  | Start a file search and return a findhandle

The latest version of this document can be found at lazarus-ccr.sourceforge.net.